/* .frame-type-r2_menusection{} */

    .menu-section ul{ margin:0; padding:0; list-style:none; display:flex; gap:5px; flex-wrap:wrap; }
        .menu-section li{ margin:0; padding:0; }
            .menu-section a{
                padding:5px; width:1.4em; height:1.4em; text-align:center; background-color:rgba(var(--rgb_color_value_background_light_01)); text-decoration:none;
                display: flex; align-items:center; justify-content:center; 
            }
